Error

two or more packages specified (libgcr-3-common libsane-extras)